Commit bd30b026 authored by Clint Adams's avatar Clint Adams

vty: Upgrading from 5.11.3 to 5.15.1

parent ba439317
haskell-vty (5.15.1-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Wed, 05 Jul 2017 22:03:13 -0400
haskell-vty (5.11.3-1) unstable; urgency=medium
* New upstream release
......
......@@ -13,8 +13,6 @@ Build-Depends:
libghc-blaze-builder-dev (<< 0.5),
libghc-blaze-builder-dev (>= 0.3.3.2),
libghc-blaze-builder-prof,
libghc-data-default-dev (>= 0.5.3),
libghc-data-default-prof,
libghc-hashable-dev (>= 1.2),
libghc-hashable-prof,
libghc-microlens-dev,
......@@ -44,7 +42,6 @@ Build-Depends:
Build-Depends-Indep:
ghc-doc,
libghc-blaze-builder-doc,
libghc-data-default-doc,
libghc-hashable-doc,
libghc-microlens-doc,
libghc-microlens-mtl-doc,
......@@ -57,7 +54,7 @@ Build-Depends-Indep:
libghc-utf8-string-doc,
libghc-vector-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/coreyoconnor/vty
Homepage: https://github.com/jtdaugherty/vty
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-vty
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment